aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xothers/generic/generic.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/others/generic/generic.SlackBuild b/others/generic/generic.SlackBuild
index 8baa4288..b75bb8a4 100755
--- a/others/generic/generic.SlackBuild
+++ b/others/generic/generic.SlackBuild
@@ -1,7 +1,7 @@
###################################################
## Generic template for SlackBuilds
##
-## Version 0.8.4 - Luis ( luis at riseup d0t net)
+## Version 0.8.5 - Luis ( luis at riseup d0t net)
##
###################################################
#!/bin/bash
@@ -137,7 +137,7 @@ CFLAGS="$SLKCFLAGS" \
--prefix="$PREFIX" --libdir="$LIBDIR" $CONF_OPTIONS || exit $ERROR_CONF
# Compile
-make "$NUMJOBS" || exit $ERROR_MAKE
+make $NUMJOBS || exit $ERROR_MAKE
# Install
make install DESTDIR="$PKG" || exit $ERROR_INSTALL